
Redmine - Feature #15164

Make it possible to add group as a watcher

2013-10-20 14:08 - yac yac

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Make it possible to add group as a watcher. So all users of the group will be watching eg. an issue.

Related issues:

Is duplicate of Redmine - Feature #4511: Allow adding user groups as watchers... Closed 2010-01-01

History

#1 - 2013-10-20 17:31 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #4511

#2 - 2018-09-06 07:37 - Go MAEDA

- Is duplicate of Feature #4511: Allow adding user groups as watchers for issues added
